/*
 * Fonts
 * 
 * DINOT-Bold
 * DINOT-Regular
 * ArcherBold
 * ArcherBook
 * 
 * Colors
 * 
 * Black : #131A16
 * Red : #A80932
 * Gold : #C2A360
 * Grey : #E1E1E1
 * 
 */

/*
 * Selection
 */
::selection {
    background:#A80932; /* Safari */
    color:#FFF;
}
::-moz-selection {
    background:#A80932; /* Firefox */
    color:#FFF;
}


/*
 * -------------------------------------------------- Global --------------------------------------------------
 */

body { color:#131A16; background:#131A16; font-family:"ArcherBook"; font-size:1.1em; }
h1, h2, h3, h4, h5, h6 { font-weight:normal; }
a { color:#131A16; text-decoration:none; }
a {
    -webkit-transition: color 0.3s ease, background-color 0.3s ease, text-decoration 0.3s ease, border-color 0.3s ease;
    -moz-transition: color 0.3s ease, background-color 0.3s ease, text-decoration 0.3s ease, border-color 0.3s ease;
    -o-transition: color 0.3s ease, background-color 0.3s ease, text-decoration 0.3s ease, border-color 0.3s ease;
    -ms-transition: color 0.3s ease, background-color 0.3s ease, text-decoration 0.3s ease, border-color 0.3s ease;
    transition: color 0.3s ease, background-color 0.3s ease, text-decoration 0.3s ease, border-color 0.3s ease;
}
a:hover { text-decoration:underline; }
a img {
    -webkit-transition: opacity 0.3s ease;
    -moz-transition: opacity 0.3s ease;
    -o-transition: opacity 0.3s ease;
    -ms-transition: opacity 0.3s ease;
    transition: opacity 0.3s ease;
}
a:hover img { opacity:0.8; }
.clear { float:none; clear:both; }

#page { position:relative; background:#F1F1F1; }

input.form-text,
textarea.form-textarea { border:1px solid #E1E1E1; padding:5px 10px; color:#333; max-width:90%; }
.grippie { max-width:90%; }
select.form-select { margin-top:5px; }
input.form-submit { color:#FFF; background:#A80932; padding:10px 20px; font-size:1.5em; border:none; font-family:"ArcherBold"; }
input.form-submit {
    -webkit-transition: color 0.3s ease, background-color 0.3s ease;
    -moz-transition: color 0.3s ease, background-color 0.3s ease;
    -o-transition: color 0.3s ease, background-color 0.3s ease;
    -ms-transition: color 0.3s ease, background-color 0.3s ease;
    transition: color 0.3s ease, background-color 0.3s ease;
}
input.form-submit:hover { background:#131A16; }
.g-recaptcha { margin:20px 0; }

/*
 * -------------------------------------------------- Header --------------------------------------------------
 */
#header { position:relative; }
#header .header-content { position:absolute; left:0; z-index:10; background:rgba(51,51,51,0.7); height:100%; width:250px; }
#logo { float:none; margin:50px auto; display:block; width:180px; height:187px; }
#logo img { display:block; }
#name-and-slogan { display:none; }

/* No banner pages */
.no-banner #header .header-content { position:relative; background:none; }

/* Region header */
.region-header { margin:0 35px 20px; padding-top:20px; }

/* Languages */
#block-lang-dropdown-language { margin:0; float:left; }
#block-lang-dropdown-language .form-item { margin:0; }
#block-lang-dropdown-language .dd-select { background:none !important; border:none; border-bottom:3px solid #C2A360; }
#block-lang-dropdown-language .dd-select {
    -webkit-border-radius:0;
    -moz-border-radius:0;
    border-radius:0;
}
#block-lang-dropdown-language .dd-selected { color:#FFF; text-transform:capitalize; font-family:"DINOT-Regular"; padding:10px 5px; font-size:1.1em; }
#block-lang-dropdown-language .dd-pointer { right:5px; }
#block-lang-dropdown-language .dd-pointer-down { border-top-color:#A80932; }
#block-lang-dropdown-language .dd-pointer-up { border-bottom-color:#A80932 !important; }
#block-lang-dropdown-language .dd-options { box-shadow:none; }
#block-lang-dropdown-language .dd-option-text { font-family:"DINOT-Regular"; text-transform:capitalize; }

/* Search link */
#search-link { font-size:2em; float:left; margin:0 0 0 20px; outline:none; color:#FFF; padding:10px 0 10px 20px; border-left:1px solid #FFF; font-family: "DINOT-Regular"; text-transform: uppercase; font-size: 1.2em; }
#search-link:hover { color:#A80932; }


/*
 * -------------------------------------------------- Highlighted -------------------------------------------------- 
 */

#highlighted .block { margin:0; }
#highlighted .block .field-name-field-banner img { width:100%; display:block; }

#highlighted .block-image img { display:block; }

#highlighted .flexslider .flex-caption { position:absolute; left:250px; background:rgba(203,161,89,0.85); color:#FFF; padding:30px; font-size:2em; line-height:1.6em; max-width:590px; width:100%; border:none; }
#highlighted .flexslider .flex-direction-nav { position:absolute; left:250px; max-width:710px; width:100%; text-align:right; }
#highlighted .flexslider .flex-direction-nav li { display:inline; }
#highlighted .flexslider .flex-direction-nav a { width:27px; padding:13px 0 2px 0; display:inline-block; outline:none; opacity:1; position:relative; right:auto; left:auto; margin:0; background:#A80932; line-height:30px; text-align:center; }
#highlighted .flexslider .flex-direction-nav a:before { font-size:20px; text-shadow:none; color:#FFF; }
#highlighted .flexslider .flex-direction-nav a.flex-prev { text-align:right; padding-right:3px; }
#highlighted .flexslider .flex-direction-nav a.flex-next { text-align:left; padding-left:3px; }
/*
 * -------------------------------------------------- Content --------------------------------------------------
 */

/* Breadcrumb */
.breadcrumb { margin:10px 0; border-bottom:1px solid #E1E1E1; padding-bottom:10px; color:#A80932; font-weight:bold; }
.breadcrumb a { color:#131A16; font-weight:normal; }

/* Main */
#main { padding:0; position:relative; background:#FFF; }
#main h1.title { font-family:"ArcherBook"; color:#A80932; font-size:3.8em; line-height:1.3em; border-bottom:1px solid #E1E1E1; padding-bottom:0.25em; margin:0.25em 0 0.75em 0; }

/* Content */
#content { border-left:1px solid #E1E1E1; border-right:1px solid #E1E1E1; padding-bottom:20px; }
#content .wrapper { padding:20px 20px 20px 50px; }
#content h1.title {  }
#content p { margin-top:0; }
#content h2,
#content h3,
#content h4,
#content h5 { clear:both; margin-top:0; margin-bottom:0.5em; font-family:"ArcherBook"; }
#content h2 { color:#A80932; }
#content h3 { color:#A80932; }

#content table { width:100%; overflow-x:auto; display:block; }
#content table th,
#content table td { border:1px solid #E1E1E1; padding:5px 5px; }
#content table th { background:#A80932; color:#FFF; font-size:1.1em; font-weight:normal; }
#content table tr.highlight td { background:rgba(72,169,228,0.4); }

#content .node-content h2 { font-size:2em; border-bottom:1px solid #E1E1E1; padding-bottom:0.25em; }
#content .node-content h3 { font-size:1.7em; }
#content .node-content h4 { font-size:1.5em; }
#content .node-content h5 { font-size:1.3em; }

#content .node-content strong { color:#A80932; font-weight:normal; font-family:"ArcherBold"; }
#content .node-content .field a { color:#A80932; text-decoration:underline; }
#content .node-16.node-content .field a { color:#131A16; text-decoration:underline; }
#content .node-16.node-content .field a:hover { color:#A80932; text-decoration:underline; }
#content .node-17.node-content .field a { color:#131A16; text-decoration:underline; }
#content .node-17.node-content .field a:hover { color:#A80932; text-decoration:underline; }
#content .node-content .field a:hover { color:#131A16; }

#content .node-content ul { list-style:square; }
#content .node-content blockquote { font-style:italic; position:relative; }
#content .node-content blockquote:before,
#content .node-content blockquote:after { font-family:"FontAwesome"; position:absolute; font-size:1.3em; color:#131A16; }
#content .node-content blockquote:before { content:"\f10d"; left:-30px; top:0; }
#content .node-content blockquote:after { content:"\f10e"; right:-30px; bottom:0; }
#content .node-content blockquote strong { float:right; }

#content .node-content .field a.file-download { display:inline-block; background:#E1E1E1; font-size:1.2em; text-decoration:none; padding:10px 20px; margin-bottom:5px; }
#content .node-content .field a.file-download:before { content:"\f019"; font-family:"FontAwesome"; margin-right:10px; }
#content .node-content .field a.file-download:hover { background:#A80932; color:#FFF; }

#content .node-content .flexslider { margin-bottom:30px; }
#content .node-content .flexslider .flex-caption { padding:8px 20px; color:#FFF; font-style:italic; font-size:1.1em; }
#content .node-content .flexslider .flex-direction-nav a { line-height:23px; width:20px; height:20px; padding:10px; }
#content .node-content .flexslider .flex-direction-nav a:before { font-size:23px; }

/*
 * -------------------------------------------------- Sidebar --------------------------------------------------
 */

/* Navigation */
.region-sidebar-first .block-menu { margin:40px 0 100px; }
.region-sidebar-first .block-menu ul.menu { margin:0; list-style:none; }
.region-sidebar-first .block-menu ul.menu li { list-style:none; margin-bottom:10px; }
.region-sidebar-first .block-menu ul.menu li a { font-family:"DINOT-Regular"; text-transform:uppercase; font-size:1.2em; }
.region-sidebar-first .block-menu ul.menu li a.active-trail,
.region-sidebar-first .block-menu ul.menu li a.active { color:#A80932; font-family:"DINOT-Bold"; }

.region-sidebar-first .block-menu ul.menu ul { margin:20px 0; }
.region-sidebar-first .block-menu ul.menu ul li a { font-size:1em; }
.region-sidebar-first .block-menu ul.menu ul li a.active-trail,
.region-sidebar-first .block-menu ul.menu ul li a.active { color:#131A16; text-decoration:underline; }

/* Private block */
.region-sidebar-first .block-private { margin:40px 0 100px; }
.logged-in .region-sidebar-first .block-private { margin:40px 0 30px; }
.region-sidebar-first .block-private h2.block-title { margin-left:30px; font-family:"DINOT-Regular"; text-transform:uppercase; font-size:1.2em; margin-bottom:15px; }
.region-sidebar-first .block-private .block-content ul { margin:0; list-style:none; }
.region-sidebar-first .block-private .block-content ul li { list-style:none; margin-bottom:10px; }
.region-sidebar-first .block-private .block-content ul li a.avocats,
.region-sidebar-first .block-private .block-content ul li a.membres { font-family:"DINOT-Regular"; text-transform:uppercase; display:block; background:#C2A360; color:#FFF; font-size:1em; padding:8px 15px; text-decoration:none; margin-right:30px; line-height:1.1em; }
.region-sidebar-first .block-private .block-content ul li a.avocats { background:#C2A360; padding:15px; }
.region-sidebar-first .block-private .block-content ul li a.membres { background:#A80932; padding-right:20px; }
.region-sidebar-first .block-private .block-content ul li a.avocats:before,
.region-sidebar-first .block-private .block-content ul li a.membres:before { content:"\f054"; font-family:"FontAwesome"; display:block; font-size:1.5em; margin-right:15px; float:left; }
.region-sidebar-first .block-private .block-content ul li a.avocats:before { margin-top:2px; }
.region-sidebar-first .block-private .block-content ul li a.membres:before { margin-top:10px; }
.region-sidebar-first .block-private .block-content ul li a.avocats:hover,
.region-sidebar-first .block-private .block-content ul li a.membres:hover { background:#131A16; }

/* User menu */
#block-system-user-menu { margin:0 0 50px; }
#block-system-user-menu h2.block-title { margin-left:30px; }
#block-system-user-menu ul.menu { margin:0; }
#block-system-user-menu ul.menu li { list-style:none; }
#block-system-user-menu ul.menu li a { text-decoration:underline; font-size:0.9em; }
#block-system-user-menu ul.menu li a:hover { text-decoration:none; }

/*
 * -------------------------------------------------- Footer --------------------------------------------------
 */

#footer { background:#131A16; padding:40px 0 0; color:#FFF; font-family:"DINOT-Regular"; }
.region-footer { padding-left:30px; }

.region-footer .block { float:left; width:23%; margin-right:2%; }
.region-footer .block h2.block-title { font-size:1.3em; margin-bottom:10px; }
.region-footer .block .block-content p { margin:0 0 10px 0; }
.region-footer .block .block-content a { color:#FFF; }
.region-footer .block .block-content a span.ext { display:none; }

.block-contact .block-content a { text-decoration:underline; }
.block-contact .block-content a:hover { text-decoration:none; }

.block-simplenews .placeholder,
.block-simplenews .form-item-mail label { display:none; }
.block-simplenews .form-submit { background:#666; }
.block-simplenews .social { margin-top:10px; }
.block-simplenews .social a { background:#A80932; display:inline-block; margin-right:5px; }
.block-simplenews .social a i:before { color:#131A16; font-size:1.3em; }
.block-simplenews .social a:hover { background:#FFF; }
.block-simplenews .social a:hover i:before { color:#A80932; }

.signature { color:#666; text-align:center; margin-top:0; padding-top:10px; border-top:1px solid #333; }
.signature a { color:#666; }
.signature a span.ext { display:none; }

/*
 * -------------------------------------------------- Home --------------------------------------------------
 */

.front #content h2.block-title { font-size:3.8em; color:#A80932; line-height:1.3em; margin:0.25em 0 0.75em; }
.front #content .region-postscript { border-top:1px solid #E1E1E1; padding:20px 20px 20px 50px; }
.front #content > .wrapper > article { font-size:1.7em; line-height: 1; margin-top: 2.5rem; }

.front #content .block { margin:0; }
.front #content .block a.more { font-family:"ArcherBold"; color:#A80932; text-decoration:underline; display:block; margin:10px 0; }
.front #content .block a.more:hover { text-decoration:none; }
.front #content .block .view-footer { text-align:right; }
.front #content .block .view-footer a { font-family:"ArcherBold"; display:inline-block; background:#E1E1E1; font-size:1.1em; padding:10px 15px; text-decoration:none; }
.front #content .block .view-footer a:before { content:"\f054"; font-family:"FontAwesome"; display:block; font-size:1.5em; margin-right:15px; float:left; color:#A80932; margin-top:2px; }
.front #content .block .view-footer a:hover { background:#131A16; color:#FFF; }

.front #block-views-edito-home h2.block-title { margin-bottom:5px; }
.front #block-views-edito-home .edito-date { text-align:right; font-size:1.1em; margin-bottom:20px; font-family:"DINOT-Regular"; }
.front #block-views-edito-home .edito-date em { text-align:right; font-family:"DINOT-Bold"; color:#A80932; font-style:normal; }

.front #block-views-news-home .field-name-field-image { float:left; margin-right:20px; width:210px; }
.front #block-views-news-home .field-name-field-image a { border-bottom:5px solid #C2A360; display:block; }
.front #block-views-news-home .field-name-field-image img { width:auto; display:block; }
.front #block-views-news-home .news-content { margin-bottom:10px; }
.front #block-views-news-home .news-content h2.node-title { clear:none; font-family:"ArcherBold"; font-size:1.3em; line-height:1.3em; }

/*
 * -------------------------------------------------- Editos --------------------------------------------------
 */

.node-content #block-views-edito-all h2.node-title { padding-bottom:0; border:none; }
.node-content #block-views-edito-all h2.node-title a { color:#131A16; text-decoration:none; }
.node-content #block-views-edito-all h2.node-title a:hover { color:#A80932; }
.node-content #block-views-edito-all .views-row { margin-bottom:20px; padding-bottom:20px; border-bottom:1px solid #E1E1E1; }
.node-content #block-views-edito-all a.more { font-family:"ArcherBold"; color:#A80932; text-decoration:underline; display:block; margin:10px 0; }
.node-content #block-views-edito-all a.more:hover { text-decoration:none; }

/*
 * -------------------------------------------------- News --------------------------------------------------
 */

.node-content #block-views-news-all .news-date { font-family:"DINOT-Regular"; font-size:1.1em; }
.node-content #block-views-news-all h2.node-title { padding:0; border:none; font-family:"DINOT-Bold"; text-transform:uppercase; font-size:1.8em; }
.node-content #block-views-news-all h2.node-title a { text-decoration:none; }
.node-content #block-views-news-all .field-name-field-tags { margin:10px 0; color:#A80932; font-weight:bold; text-decoration:underline; }
.node-content #block-views-news-all a.more { font-family:"ArcherBold"; color:#A80932; text-decoration:underline; display:block; margin:10px 0; }
.node-content #block-views-news-all a.more:hover { text-decoration:none; }


#content .node-news .field-name-field-image { margin-bottom:20px; }

/*
 * -------------------------------------------------- Page --------------------------------------------------
 */

/*
 * -------------------------------------------------- Annuaire --------------------------------------------------
 */

.page-annuaire h1.title { display:none; }
.page-annuaire #content .wrapper { padding-top:0; }

#content .view-annuaire .view-filters { background:#C2A360; margin:0 -30px 0 -60px; padding:30px 30px 30px 60px; }
#content .view-annuaire .view-filters .views-exposed-widgets { margin:0; }
#content .view-annuaire .view-filters .views-exposed-widgets label.exposed-title { font-family:"DINOT-Regular"; color:#FFF; font-size:2.3em; font-weight:normal; line-height:1.3em; margin-bottom:20px; }
#content .view-annuaire .view-filters .views-exposed-widget { padding:0; margin-bottom:20px; }
#content .view-annuaire .view-filters .views-exposed-widget .form-text { width:100%; margin-bottom:5px; }

#content .view-annuaire .view-filters .views-widget-filter-title { width:60%; }
#content .view-annuaire .view-filters .views-widget-filter-field_adresse_cabinet_locality { width:40%; }

#content .view-annuaire .view-filters .views-widget-filter-title_1 { float:none; clear:both; width:100%; }
#content .view-annuaire .view-filters .views-widget-filter-title_1 .form-item .form-item { float:left; }
#content .view-annuaire .view-filters .views-widget-filter-title_1 .form-item .form-item a { font-size:1.7em; color:#A80932; text-decoration:none; }
#content .view-annuaire .view-filters .views-widget-filter-title_1 .form-item .form-item a:hover { color:#131A16; }
#content .view-annuaire .view-filters .views-widget-filter-title_1 .form-item .selected a { color:#FFF; font-family:"ArcherBold"; }

#content .view-annuaire .view-filters .views-widget-filter-title_1 .form-item-edit-title-1-all,
#content .view-annuaire .view-filters .views-widget-filter-title_1 .selected-edit-title-1-all { display:none; }
#content .view-annuaire .view-filters .views-widget-filter-title_1 .form-item-edit-title-1-26 span { display:none; }

#content .view-annuaire .view-filters .views-submit-button { clear:left; margin:20px 20px 0 0; float:left; width:auto; }
#content .view-annuaire .view-filters .views-reset-button { float:left; margin:20px 0 0 0; width:auto; } 
#content .view-annuaire .view-filters .views-submit-button .form-submit,
#content .view-annuaire .view-filters .views-reset-button .form-submit { margin:0; }

#content .view-annuaire .view-content h3 { font-size:3.8em; border-bottom:1px solid #E1E1E1; font-weight:normal; margin:0.5em 0; }
#content .view-annuaire .view-content .views-row { margin-bottom:25px; }

#content .node-avocat h4.title { margin:0; font-family:"ArcherBold"; text-transform:uppercase; font-size:1.5em; }
#content .node-avocat .field-name-field-structure { margin-bottom:10px; font-family:"ArcherBold"; }
#content .node-avocat .field-name-field-photo { float:left; margin-right:10px; }
#content .node-avocat .directory-content { float:left; font-size:1.1em; }
#content .node-avocat .field-name-field-adresse-cabinet .field-item div { float:left; margin-right:2px; }
#content .node-avocat .field-label { font-weight:normal; }

#content .node-avocat .field-name-field-specialities-reference.field-type-taxonomy-term-reference a { color: #131A16; text-decoration: none; cursor: text;}
#content .node-avocat .field-name-field-specialities-reference.field-type-taxonomy-term-reference .field-label { display: inline-block; vertical-align: top; }
#content .node-avocat .field-name-field-specialities-reference.field-type-taxonomy-term-reference .field-items { display: inline-block; }

/*
 * -------------------------------------------------- Contact --------------------------------------------------
 */

.node-type-webform #header .header-content { background:rgba(51,51,51,0.9); }

/*
 * -------------------------------------------------- Download --------------------------------------------------
 */

#content .node-download .field-name-field-theme { font-size:1.2em; }
#content .node-download .field-name-field-theme .field-collection-view { border-bottom:1px solid #E1E1E1; margin-bottom:20px; padding-bottom:20px; }
#content .node-download .field-name-field-theme-text { font-size:1.3em; font-family:"ArcherBold"; margin-bottom:20px; }
#content .node-download .field-name-field-theme-file .field-item { margin-bottom:10px; clear:both; height:20px; background:#E1E1E1; padding:8px; position:relative; }
#content .node-download .field-name-field-theme-file .field-item .file { display:block; }
#content .node-download .field-name-field-theme-file .field-item .file .file-icon { float:left; margin-right:10px; }
#content .node-download .field-name-field-theme-file .field-item .file a { display:block; font-family:"DINOT-Regular"; float:left; }
#content .node-download .field-name-field-theme-file .field-item .file a:after { content:"\f019"; font-family:"FontAwesome"; margin-left:10px; position:absolute; top:8px; right:8px; }

/*
 * -------------------------------------------------- Search --------------------------------------------------
 */

#block-search-form { margin:0; padding:10px 60px; }
#block-search-form h2.block-title { font-size:3.8em; color:#FFF; line-height:1.2em; margin-bottom:0.75em; }
#block-search-form form { position:relative; }
#block-search-form .form-item { display:block; margin:0; float:left; margin-right:10px; width:70%; }
#block-search-form .form-item .form-text { border:none; border-bottom:1px solid #FFF; color:#A80932; font-size:2.2em; width:100%; background:none; outline:none; max-width:none; }
#block-search-form .form-actions { display:block; margin:0; float:left; }

.page-search #search-form { margin-bottom:20px; padding-bottom:20px; border-bottom:1px solid #CCC; }
.page-search #search-form .form-wrapper { display:inline-block; }
.page-search #search-form .form-item { display:inline-block; margin:0; }
.page-search #search-form .form-item label { display:block; margin-bottom:15px; font-size:1.2em; font-weight:normal; }
.page-search #search-form .form-item .form-text { font-size:1.2em; line-height:1.6em; }
.page-search #search-form .form-submit { vertical-align:bottom; padding:6px 10px; line-height:1.3em; margin-left:10px; }  

.page-search .search-results { padding:0; }
.page-search .search-results li { margin-bottom:30px; border-bottom:1px dashed #E1E1E1; }
.page-search .search-results h3.title a { color:#A80932; text-decoration:underline; }
.page-search .search-results h3.title a:hover { color:#333; text-decoration:none; }
.page-search .search-results .search-snippet strong { color:#A80932; }

/*
 * -------------------------------------------------- Isotope views --------------------------------------------------
 */

#content .isotope-views .views-row { width:300px; margin-bottom:15px; }
#content .isotope-views .node {
    -webkit-box-shadow:0 0 4px 2px #CCC;
    -moz-box-shadow:0 0 4px 2px #CCC;
    box-shadow:0 0 4px 2px #CCC;
}
#content .isotope-views .node .field-type-image a { display:block; padding:0; position:relative; overflow:hidden;}
#content .isotope-views .node .field-type-image a img { display:block; }
#content .isotope-views .node .isotope-content { padding:20px; }

/* Filters */
#content .isotope-views .view-filters { margin:20px 0; }
#content .isotope-views .view-filters .views-exposed-widgets { margin:0; }
#content .isotope-views .view-filters .views-exposed-widget { float:none; padding:0; }
#content .isotope-views .view-filters .views-exposed-widget .form-item { float:left; margin:0 5px 5px 0; }
#content .isotope-views .view-filters .views-exposed-widget .form-item input { display:none; }
#content .isotope-views .view-filters .views-exposed-widget .form-item label { display:block; cursor:pointer; font-size:1.1em; color:#FFF; background:#A80932; padding:8px 20px; font-weight:bold; }
#content .isotope-views .view-filters .views-exposed-widget .form-item label {
    -webkit-transition: background-color 0.3s ease;
    -moz-transition: background-color 0.3s ease;
    -o-transition: background-color 0.3s ease;
    -ms-transition: background-color 0.3s ease;
    transition: background-color 0.3s ease; 
}
#content .isotope-views .view-filters .views-exposed-widget .form-item label:hover,
#content .isotope-views .view-filters .views-exposed-widget .form-item label.checked { background:#131A16; }

/*
 * -------------------------------------------------- Misc --------------------------------------------------
 */

.pager { margin-top:30px; padding-top:20px; border-top:1px solid #E1E1E1; font-size:1.1em; }
.pager a { color:#A80932; }
#main .throbber { width:16px; height:11px; background:url(../images/theme/ajax-loader.gif) no-repeat 0 0; }
.pager .throbber { position:absolute; right:0; top:0; }

.field-collection-view { padding:0; margin:0; border:none; }
.field-collection-container { border:none; margin:0; }
.field-collection-view-links { list-style:none !important; }

/*
 * -------------------------------------------------- Plugins --------------------------------------------------
 */

/* Flexslider */
.flexslider { margin:0; background:none; border:none; }
.flexslider {
    -webkit-box-shadow:none;
    -moz-box-shadow:none;
    box-shadow:none;
    -webkit-border-radius:0;
    -moz-border-radius:0;
    border-radius:0;
}
.flexslider .flex-direction-nav li a { line-height:40px; }
.flexslider .flex-direction-nav li a.flex-prev:before { font-family:"FontAwesome"; content:"\f053"; }
.flexslider .flex-direction-nav li a.flex-next:before { font-family:"FontAwesome"; content:"\f054"; }

.flexslider .flex-control-nav { padding:0; height:10px; bottom:-20px; }
.flexslider .flex-control-nav li { margin:0 4px; }
.flexslider .flex-control-nav a { background:#FFF; width:9px; height:9px; }
.flexslider .flex-control-nav a.flex-active { background:#333; }


/* Leaflet */
.leaflet-top { z-index:2; }
.leaflet-control-attribution { display:none; }
.leaflet-popup .organisation-name { font-weight:bold; }
.leaflet-control-zoom a { text-decoration:none !important; }

/* Magnific Popup */
.mfp-content {
    opacity: 0;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
.mfp-ready .mfp-content { opacity: 1; }
.mfp-content .mfp-title { text-transform:uppercase; font-size:1.5em; line-height:1.2em; }
.mfp-content .mfp-counter { display:none; }
.mfp-close { width:30px; height:30px; font-size:30px; line-height:30px; }
.mfp-content .mfp-close { color:#FFF; }
.mfp-inline-holder .mfp-content { width:auto; }

.mfp-full .mfp-content { max-width:95%; height:95%; }

.mfp-fullsearch { opacity:0.97; }
.mfp-fullsearch .mfp-content { width:90%; }

.mfp-fullvideo .mfp-content { max-width:90%; height:90%; }

/* Rrssb buttons */
.rrssb-sharer { padding-top:20px; margin-top:20px; border-top:1px solid #E1E1E1; }
.rrssb-sharer h3 { font-size:1.5em; margin:0 0 10px 0; color:#131A16 !important; }
.rrssb-sharer ul.rrssb-buttons { padding:0; }
.rrssb-sharer ul.rrssb-buttons li { float:left; margin-right:5px; list-style:none; width:auto !important; }
.rrssb-sharer ul.rrssb-buttons li a span.ext { display:none; }

.rrssb-sharer ul.rrssb-buttons li a { color:#A80932; }
.rrssb-sharer ul.rrssb-buttons li a:hover { color:#131A16; }

/*
 * -------------------------------------------------- Admin --------------------------------------------------
 */

#admin-menu { box-shadow:none; background:#101010; }
#admin-menu li.admin-menu-account > a { background:#A80932; }
.messages, .tabs { max-width:940px; margin:1.5em auto; }

/*
 * -------------------------------------------------- Responsive --------------------------------------------------
 */

.mean-container .mean-nav ul li a { font-size:1.3em; }
.mean-container .mean-nav ul li a.mean-expand { width:20px; height:25px; }

@media all and (max-width: 1015px) {
    #logo { margin:20px auto; }
}

@media all and (max-width: 975px) {
    .region-sidebar-first .block-private .block-content ul li a.membres { padding-right:30px; }
    #highlighted .flexslider .flex-direction-nav { display:none; }
    #highlighted .flexslider .flex-caption { max-width:920px; }
}

@media all and (max-width: 915px) {
    .mean-container #header { clear:both; }
    .mean-container #header .header-content { width:100%; position:relative; height:auto; }
    .mean-container #header #logo { float:left; margin:20px; width:100px; height:auto; }
    .mean-container #header .region-header { float:right; clear:none; }
    #highlighted .flexslider .flex-caption { top:auto !important; bottom:0; left:auto; width:100%; }
    #content { padding-top:0 !important; }
    #content .wrapper,
    .front #content .region-postscript { padding:20px; }    
    .region-sidebar-first .block-private .block-content ul li a.membres { padding-right:15px; }
    #content .view-annuaire .view-filters { margin-left:-30px; }
}

@media all and (max-width: 850px) {
    .region-sidebar-first { margin-top:20px; padding-top:20px; border-top:1px solid #E1E1E1; }    
    .region-sidebar-first .block-private .block-content ul li a.membres { padding:15px; }
    .region-sidebar-first .block-private .block-content ul li a.membres:before { margin-top:0; }
}

@media all and (max-width: 700px) {
    #block-search-form .form-item { width:100%; float:none; clear:both; margin:0 0 20px 0; }
    #block-search-form .form-actions { float:right; }
    
    .region-footer .block { width:48%; margin-right:2%; }   
}

@media all and (max-width: 650px) {
    #highlighted .flexslider .flex-caption { display:none; }
}

@media all and (max-width: 480px) {
    #content .node-news .field-name-field-image { float:none; clear:both; margin-bottom:20px; }
    .region-footer .block { width:100%; margin-right:0; float:none; clear:both; }   
}
